## obs-service-download-files 0.5.1.git.1437716073.690c01e

=== Makefile ===
prefix = /usr
localstatedir = /var
sysconfdir = /etc

servicedir = ${prefix}/lib/obs/service
serviceconfdir = ${sysconfdir}/obs/services
servicecachedir = ${localstatedir}/cache/obs

all:

install:
	install -d $(DESTDIR)$(servicedir)
	install -m 0755 download_files $(DESTDIR)$(servicedir)
	install -m 0644 download_files.service $(DESTDIR)$(servicedir)
	install -d $(DESTDIR)$(serviceconfdir)
	install -m 0644 download_files.rc $(DESTDIR)$(serviceconfdir)/download_files
	install -d $(DESTDIR)$(servicecachedir)/download_files/file
	install -d $(DESTDIR)$(servicecachedir)/download_files/filename

.PHONY: all install

## obs-service-download-files 0.5.1.git.1455712026.9c0a4a0

=== Makefile ===
--- 
+++ 
@@ -17,4 +17,7 @@
 	install -d $(DESTDIR)$(servicecachedir)/download_files/file
 	install -d $(DESTDIR)$(servicecachedir)/download_files/filename
 
-.PHONY: all install
+test:
+	prove -v t/*.t
+
+.PHONY: all install test

## obs-service-download-files 0.6.0

=== debian/changelog ===
obs-service-download-files (0.6.0) stable; urgency=medium

  * Enforce SSL verification

 -- Adrian Schroeter <adrian@suse.de>  Wed, 16 Aug 2017 15:20:41 +0200

obs-service-download-files (0.5.1) stable; urgency=medium

  * Initial release.

 -- Hib Eris <hib@hiberis.nl>  Sun, 07 Jun 2015 15:20:41 +0200

=== debian/control ===
Source: obs-service-download-files
Maintainer: Hib Eris <hib@hiberis.nl>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 7),
 build | obs-build,
 libcgi-pm-perl,
 libfile-type-perl,
 libhttp-server-simple-perl,
 libpath-class-perl,
 wget,
Standards-Version: 3.9.6
Homepage: https://github.com/openSUSE/obs-service-download_files

Package: obs-service-download-files
Architecture: all
Description: An OBS source service: download files
 This is a source service for openSUSE Build Service.
 .
 This service is parsing all spec files and downloads all Source files which
 are specified via a http, https or ftp url.

## obs-service-download-files 0.6.2

=== Makefile ===
--- 
+++ 
@@ -14,8 +14,6 @@
 	install -m 0644 download_files.service $(DESTDIR)$(servicedir)
 	install -d $(DESTDIR)$(serviceconfdir)
 	install -m 0644 download_files.rc $(DESTDIR)$(serviceconfdir)/download_files
-	install -d $(DESTDIR)$(servicecachedir)/download_files/file
-	install -d $(DESTDIR)$(servicecachedir)/download_files/filename
 
 test:
 	prove -v t/*.t

## obs-service-download-files 0.8.0

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,7 @@
 test:
 	prove -v t/*.t
 
+clean:
+	rm -rf t/tmp/
+
 .PHONY: all install test

=== debian/changelog ===
obs-service-download-files (0.8.0) UNRELEASED; urgency=medium

  * Fixed '--recompress' feature
  * Fixed test suite
  * Updated BuildDepends and Depends

 -- Frank Schreiner <fschreiner@suse.de>  Fri, 07 May 2021 09:34:27 +0200
